name = "Curios API (Fabric)"
filename = "curios-fabric-0.0.11-1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e29f1eef4ac8005bcd9b6faac1ead2fe62148547"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3169008
project-id = 394941
